[@bigcommerce/checkout-sdk](../README.md) / WithStripeV3PaymentInitializeOptions

# Interface: WithStripeV3PaymentInitializeOptions

## Table of contents

### Properties

- [stripev3](WithStripeV3PaymentInitializeOptions.md#stripev3)

## Properties

### stripev3

• `Optional` **stripev3**: [`StripeV3PaymentInitializeOptions`](StripeV3PaymentInitializeOptions.md)
